run:
	docker run -e SERVER_MESSAGE="ananas" -p 80:5000 hexletcomponents/devops-example-app
pull:
	docker pull hexletcomponents/devops-example-app
ssh:
	ssh root@67.207.93.183
ssh2:
	ssh root@134.209.71.40
install_req:
	ansible-galaxy collection install -r requirements.yml	
deploy:
	ansible-playbook playbook.yml -i inventory.ini --ask-vault-pass

crypt_rollbar:
	ansible-vault encrypt_string "<my_key>" --name 'rollbar_key' >> group_vars/vars
